# Generated by Django 3.2.3 on 2021-07-12 16:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('books', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='book',
            name='authors',
            field=models.ManyToManyField(blank=True, to='books.Author'),
        ),
        migrations.AlterModelOptions(
            name='author',
            options={'ordering': ('id',), 'verbose_name': 'Author',
                     'verbose_name_plural': 'Authors'},
        ),
        migrations.AlterModelOptions(
            name='book',
            options={'ordering': ('id',), 'verbose_name': 'Book', 'verbose_name_plural': 'Books'},
        ),
    ]
